.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.camlp4=	/usr/pkg
BUILDLINK_PREFIX.dl=	/usr
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.ocaml=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.python27=	/usr/pkg
BUILDLINK_PREFIX.termcap=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.curses=	yes
BUILTIN_LIB_FOUND.dl=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.termcap=	yes
BUILTIN_LIB_FOUND.terminfo=	yes
BUILTIN_LIB_FOUND.termlib=	yes
BUILTIN_LIB_FOUND.tinfo=	no
H_CITRUS_ICONV=	/usr/include/iconv.h
H_DL=	/usr/include/dlfcn.h
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_ICONV=	__nonexistent__
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_TERM=	__nonexistent__
H_TERMCAP=	/usr/include/termcap.h
H_TERMLIB=	__nonexistent__
IS_BUILTIN.dl=	yes
IS_BUILTIN.gettext=	no
IS_BUILTIN.iconv=	no
IS_BUILTIN.pthread=	yes
IS_BUILTIN.termcap=	yes
USE_BUILTIN.dl=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.termcap=	yes
_BLNK_DLOPEN_REQUIRE_PTHREADS=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/devel/coccinelle/work
_BLNK_PKG_DBDIR.camlp4=	/var/db/pkg/camlp4-4.07+1nb2
_BLNK_PKG_DBDIR.ocaml=	/var/db/pkg/ocaml-4.07.1
_BLNK_PKG_DBDIR.python27=	/var/db/pkg/python27-2.7.15nb1
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep gzcat head hostname id install ln ls mkdir mv patch pkg-config printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
